Subject: Re: [PATCH/RFC] daemon.c: replace inet_ntop with getnameinfo

From: Miles Bader <[email-masked]>
Date: Thu, 07 May 2009 22:51:27 +0900

Jakub Narebski <[email-masked]> writes:
> BTW. this is not only MS Windows that have problems with ':' in paths
> (because of it being drive letter separator), but also IIRC MacOS X,
> where ':' and not '/' is directory separator.
>
> The fact that ':' is separator of paths in $PATH environmental variable
> is a bit complication, but you can always escape ':' in $PATH.

No, that was in "classic mac os"; osx uses "/".

-Miles

-- 
Politics, n. A strife of interests masquerading as a contest of
principles. The conduct of public affairs for private advantage.